Pesquisa

Carregando...

Postagem em destaque

Agora Você pode Ajudar o Blog "Software Livre Brasília-DF"

sábado, 12 de abril de 2014

LibreOffice & Heartbleed

A Comunidade LibreOffice Brasil informa a todos os usuários para atualizarem o LibreOffice para a versão 4.2.3 para ficarem livre do bug conhecido "Heartbleed".

Os especialistas já foram avisados de um bug no software OpenSSL (apelidado de HeartBleed, CVE-2014-0160) que afeta (em especial) uma quantidade muito grande de sites da internet.

O LibreOffice utiliza a biblioteca OpenSSL.

Somente as versões 4.2.0, 4.2.1 e 4.2.2 estão vulneráveis, pois utilizam a versão da biblioteca OpenSSL com o defeito.

A versão 4.2.3 já tem a correção.

 ** Quem estiver com alguma versão da família 4.2 deve atualizar para a versão 4.2.3 ** 

As versões anteriores à 4.2.0 (família 4.1) *não* estão vulneráveis. 

Fonte: http://www.libreoffice.org/about-us/security/advisories/cve-2014-0160/ 

Para baixar o LibreOffice 4.2.3 clique no link: http://pt-br.libreoffice.org/baixe-ja/

Nenhum comentário:

Postar um comentário